<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="116b05f5e20a079d714f7509321bbd44">
  <dict>
    <!--2023-08-17 10:36:02.0-->
    <int key="hw_default_networkmode_nr">65</int>
  </dict>
</config>
